LetsBot مینو
شروع کریں اردو زبان

Meta بزنس پارٹنر برطانیہ میں رجسٹرڈ کمپنی

زبان

group · API اینڈپوائنٹ

GET /api/v1/group/conversation

Get group conversation

Get group conversation of your phone number by passing jid of the phone number.

Get group conversation of your phone number by passing jid of the phone number. The data of the response contain : - Id of the mesage. - body. - caption. - messageType(text, file, image, etc). - author. - chatName (Phone number). - time in timestamp. - status of the message. - payload.imageMessage.url (if message is image). - body.content. - etc

کوئری پیرامیٹرز

پیرامیٹرلازمیمثالتفصیل
jid ہاں {{jid1}}

مثالی درخواست

curl -G "https://letsbot.net/api/v1/group/conversation" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  --data-urlencode "jid={{jid1}}"
const response = await fetch("https://letsbot.net/api/v1/group/conversation?jid=%7B%7Bjid1%7D%7D", {
  method: "GET",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/group/conversation?jid=%7B%7Bjid1%7D%7D');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'GET',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "GET",
    "https://letsbot.net/api/v1/group/conversation",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    params={
        "jid": "{{jid1}}",
    },
)

print(response.json())

جوابات

Success Response200
(خالی باڈی)
Failed Response202
(خالی باڈی)

جب آپ تیار ہوں، ہم تیار ہیں

یہ اینڈپوائنٹ اپنے نمبر پر آزمائیں

API مفت ٹرائل کے دوران کام کرتا ہے۔ اکاؤنٹ بنائیں، اپنا WhatsApp نمبر جوڑیں اور API ← تصدیقی ڈیٹا سے اپنی کلید کاپی کریں۔